<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [  
 'search_des' => '<span class =“ subtitle”>“>促进<span class =” base-color“>终身学习</ span> </ span> </ div>
    <h1 class =“ title”>随时随地</ h1>', 
 'find_course' => '找到路线...',     
 'required' => '：string是必需的', 
'required_minimal' => '需要', 
'higher_equal' => '必须高于或等于:input', 
'number' => '：string只能包含数字', 
'numeric' => '：string只能包含数字', 
'number_minimal' => '仅数字', 
'email_correct' => '：string必须是正确的电子邮件', 
'email_minimal' => '不合规电邮', 
'min_string' => '：string必须包含超过：min个字符', 
'min_string_minimal' => '至少$$$$$$$个字符。', 
'url' => '：string必须是有效的网址', 
'min' => '：输入必须至少是：min', 
'max' => '：input必须小于或等于：max', 
'min_minimal' => '最低:min', 
'max_minimal' => '最大$$$$$$$', 
'max_string' => '：string的字符数必须少于：max', 
'max_string_minimal' => '最大$$$$$$$个字符。', 
'file_format' => '请为：file选择正确的:format', 
'file_mimes' => '文件应为:mimes', 
'file_size' => '：file不应大于：size Mo', 
'file_count' => '最大$$$$$$$个文件', 
'max_birthday' => '生日太近了！', 
'account_banned' => '您的帐户被禁止', 
'check_email_validation' => '请检查您的电子邮件以进行验证', 
'email_validate' => '您需要验证您的电子邮件地址', 
'email_validate_success' => '您的电子邮件已成功验证', 
'email_validated' => '该电子邮件已通过验证', 
'email_validation' => '电子邮件验证', 
'email_validation_not_found' => '找不到与此电子邮件的用户', 
'login_first' => '请登录以访问该区域', 
'verify_credentials' => '请验证您的电子邮件和密码！', 
'not_found_course' => '找不到要求的课程', 
'not_found_webinar' => '找不到请求的网络研讨会', 
'course_draft_saved' => '课程已成功保存为草稿', 
'webinar_draft_saved' => '网络研讨会成功另存为草稿', 
'course_review_sent' => '课程已成功发送以进行审查', 
'webinar_review_sent' => '网络研讨会已成功发送以进行审核', 
'success_buy_webinar' => '网络研讨会参与成功付款', 
'webinar_deleted' => '网络研讨会已成功删除', 
'course_refused' => '课程被拒绝', 
'course_refused_reason' => 'YouFors的管理部门向您发送了一条消息，解释了您课程被拒的原因', 
'webinar_refused' => '网络研讨会被拒绝', 
'webinar_refused_reason' => 'YouFors的管理部门向您发送了一条消息，以解释您的网络研讨会被拒绝的原因', 
'course_deleted' => '课程已成功删除', 
'file_deleted' => '文件已成功删除', 
'buy_own' => '您不能购买自己的内容', 
'not_allowed_course' => '您无权访问此课程', 
'already_finished_course' => '您已经完成本课程', 
'success_upload' => '文件上传成功', 
'biography' => '传', 
'biography_updated' => '传记已成功更新', 
'latest_courses' => '最新课程', 
'profile_updated' => '个人资料更新成功', 
'full_name' => '全名', 
'birthday' => '生日', 
'contact_us' => '联系我们', 
'picture' => '图片', 
'email' => '电子邮件', 
'finish' => '完', 
'price' => '价钱', 
'all' => '所有', 
'success_pay' => '付款成功完成', 
'fail_pay' => '支付失败', 
'previous' => '以前', 
'next' => '下一个', 
'skip' => '跳跃', 
'students' => '学生们', 
'owned_courses' => '自己的课程', 
'owned_webinars' => '自己的网络研讨会', 
'subscribers' => '订户', 
'download_attachment_number' => '下载附件编号', 
'submit_answers' => '提交答案', 
'owned_courses_synthesis' => '您自己的课程综合', 
'owned_webinars_synthesis' => '您自己的网络研讨会的综合', 
'congrats_title' => '恭喜您完成本课程！', 
'review_course' => '评价这门课程？', 
'back_webinar' => '返回网络研讨会', 
'incomplete_title' => '课程中仍有一些未完成的内容', 
'congrats_content' => '您刚完成<strong> :title</strong>！我们希望您喜欢参加YouFors计划的第一门课程，对您的专业实践有益。在继续学习下一门课程之前，我们要做的最后一件事是在最后一步中完成课后调查。', 
'incomplete_content' => '您尚未完成<strong> :title</strong>要提供的文字', 
'sale_price' => '销售价格', 
'starts' => '开始', 
'webinar_information' => '网络研讨会信息', 
'webinar_dates' => '网络研讨会日期', 
'webinar_settings' => '网络研讨会设置', 
'webinar_modules' => '网络研讨会模块', 
'courses_may_like' => '您可能喜欢的课程', 
'password' => '密码', 
'easy_steps' => '步骤很简单', 
'easy_steps_list' => '<li> <i class =“ fas fa-check-circle”> </ i>创建您的帐户</ li>
                                                <li> <i class =“ fas fa-check-circle”> </ i>规划课程</ li>
                                                <li> <i class =“ fas fa-check-circle”> </ i>集成您的内容
                                                </ li>
                                                <li> <i class =“ fas fa-check-circle”> </ i>建立社区
                                                </ li>
                                                <li> <i class =“ fas fa-check-circle”> </ i>加入YouFors教师
                                                    网络
                                                </ li>', 
'easy_steps_guidance' => '我们将指导您将课程放置在我们的平台上并建立您的
                                                听众。学习者成长的越多，您赚到的钱就越多。', 
'easy_steps_desc' => '该教师快速入门指南在这里可以帮助您开始使用YouFors', 
'lectures' => '讲课', 
'useful_links' => '有用的链接', 
'join_youfors_instructors' => '加入YouFors讲师的网络', 
'join_youfors_instructors_desc' => '作为我们的讲师之一，您将加入一个来自全球不同领域的专家网络，他们希望对他们产生影响', 
'plan_course' => '计划课程', 
'build_community' => '建立你的社区', 
'build_community_desc' => '最好是您有一个现有社区，可以从您的课程中受益，但这不是必须的，因为我们有我们的受众。 YouFors拥有一个营销团队，负责根据高要求邀请受益者参加我们的在线课程。我们相信您的社区将与我们一起成长，并取得满意。', 
'integrate_content' => '整合您的内容', 
'integrate_content_desc' => '制定好课程计划并准备好内容后，您可以在方便的时候在YouFors上添加它。我们接受视频以及PDF和PPT文件。', 
'plan_course_desc' => '在仪表板上的“课程”部分中，您可以添加所有课程
                                            想教给他们一个计划。我们希望您能充分利用自己的
                                            课程，并使学习者感到兴奋，因此他们会喜欢它。', 
'create_account' => '创建一个帐户', 
'view_more' => '查看更多', 
'create_account_desc' => '通过“成为一名讲师”，您将输入基本的联系信息
                                            （全名和电子邮件地址），以便我们创建您的帐户，并且您可以
                                            与我们一起开始您的在线教学经验。创建帐户后
                                            您可以编辑您的个人资料并添加更多信息，您还将有一个
                                            仪表板和必要的物品。', 
'become_instructor' => '成为一名讲师', 
'register_for_webinars' => '注册我们的网络研讨会', 
'terms_conditions' => '条款及细则', 
'contact_us_line' => '我们在这里为您提供帮助', 
'feel_free' => '随时问我关于您的任何疑问，没有难过的感受。', 
'subject' => '学科', 
'send_email' => '发送电子邮件', 
'send_email_subscribers' => '发送电子邮件给订户', 
'contact_sent' => '联系表格已成功发送', 
'share_thoughts' => '跟我们分享你的想法', 
'enrolled' => '已入学', 
'reviews' => '评论', 
'overview' => '总览', 
'join_us_now' => '现在就加入我们', 
'join_us' => '加入我们', 
'about_us_point_1' => '随时随地学习', 
'about_us_point_2' => '参与者可以轻松访问特色课程，并可以灵活安排时间表', 
'about_us_point_3' => '以实惠的价格同时购买许多课程', 
'about_us_point_4' => '高质量的信息课程，赋予学习者权力', 
'about_us_point_5' => '与高层管理人员和政府雇员的交流机会', 
'navigate_home' => '浏览我们的图书馆', 
'instant_access' => '成为一名讲师', 
'explore_courses' => '探索我们的课程', 
'register_now' => '立即创建您的帐户', 
'youfors_slogan' => '我们建立了世界领导人的能力', 
'register_now_desc' => '我们为您提供方便的全球学习经验。', 
'upcoming_webinars' => '在线学习和互动', 
'join_and_share' => '加入我们的惊人导师并分享您的个人资料', 
'and_more' => '.. 和更多', 
'gain_global' => '获得全球知名度', 
'courses' => '课程', 
'my_biography' => '我的传记', 
'my_profile' => '我的简历', 
'my_biography_desc' => '请您简短自我介绍', 
'upcoming_webinars_desc' => '我们的网络研讨会将使您与专家互动，提出问题并学习最新知识', 
'like_become_instructor' => '想成为一名讲师？', 
'join_instructor' => '加入全球讲师网络', 
'join_desc' => '一个人，一个组织，一个教育机构是否想分享知识并有所作为？加入YouFors，通过学习对人们的生活产生影响。', 
'become_instructor_desc' => '一些老师进入这个行业是因为他们渴望有所作为。人们往往在放学后很长一段时间里都记得他们的老师。', 
'something_new' => '建立您的知识', 
'something_new_desc' => '高性能公司业务模板。让我们来创建一些新的，很棒的Togeather。从世界任何地方学习。', 
'about_us' => '关于我们', 
'about_us_desc' => 'YouFors是领先的在线能力建设平台，可用于可持续发展，可通过各种电子学习课程和网络研讨会在任何地方使用。我们有不同的类别，可以满足全球新兴领导者的需求。', 
'start_home' => '开始学习', 
'free' => '自由', 
'mail_recover' => '这是我们的新密码！现在，您要做的就是登录并更改它以使用个性化密码，您可以轻松记住该密码。', 
'reset_password' => '重设密码', 
'reset_invalid' => '重置链接无效', 
'reset_pass_sent' => '新密码已发送到您的电子邮件', 
'no_user' => '在您输入的电子邮件中找不到用户', 
'reset_sent' => '包含您的重置密码链接的邮件已发送到您的电子邮件', 
'reset_password_text' => '请输入您的登录电子邮件地址，以查看重新获得对帐户访问权限的选项。', 
'popular_courses' => '我们的热门课程', 
'popular_courses_desc' => '无法决定选择哪门课程？浏览最高评价的热门课程。', 
'online_learning' => '在线学习', 
'start_home_desc' => '在线参加免费和付费课程，通过测验和测试等等！', 
'navigate_home_desc' => '搜索您感兴趣的类别和学习学科的课程', 
'join_us_desc' => '注册并输入所需的详细信息，以开始使用YouFors的在线学习之旅', 
'curriculum' => '课程', 
'get_started' => '开始使用', 
'start_journey' => '开始旅程', 
'instructor' => '讲师', 
'instructors' => '讲师', 
'avg_rating' => '：avg平均：基于：count评分', 
'recent_courses' => '最近的课程', 
'home_anywhere' => '随时随地', 
'home_all_around' => '人们从世界各地学习', 
'home_global' => '全球专家网', 
'home_how_it_works' => '这个怎么运作 ？', 
'home_global_desc' => '我们指导新兴的领导人，组织和政府
                                                        在瞬息万变的环境中更好地学习，理解和创新
                                                        环境。在我们的平台上，您将找到
                                                        解决与以下内容相关的最新和最关键的主题
                                                        可持续性。', 
'home_all_around_desc' => '我们比以往任何时候都更接近您，现在您可以注册我们的
                                                        在线学习，并享受顶级的独特在线体验
                                                        专家。', 
'home_anywhere_desc' => '一个将敏捷置于学习核心的平台。的
                                                        我们培训课程的目标是为您提供
                                                        核心基础，方法和实际案例将使
                                                        您可以适应世界上不断发生的变化并保持跟上
                                                        与新趋势。', 
'home_online' => '在线<span class =“ base-color”>学习</ span>', 
'home_promoting' => '促进<span class =“ base-color”>终身</ span>学习', 
'home_qualified' => '高度<span class =“ base-color”>合格</ span>讲师', 
'buy_this_course' => '购买本课程', 
'buy_this_webinar' => '参加此网络研讨会', 
'attend' => '出席', 
'bought' => '买了', 
'email_used' => '此邮箱已被占用', 
'page_not_found' => '找不到页面:(', 
'cant_find_page' => '我们找不到您要查找的页面', 
'back_home' => '回到首页', 
'back_course' => '回到课程', 
'login' => '登录', 
'remember_me' => '记得我', 
'register' => '寄存器', 
'lost_password' => '忘记密码 ？', 
'auto_accept_conditions' => '注册即表示您同意我们的<ahref=":link">terms$和条款</a>以及安全和隐私政策。', 
'home' => '家', 
'payment_method' => '付款方法', 
'accept_terms' => '我接受<ahref=":link">terms&条件。</a>', 
'lessons' => '经验教训', 
'place_order' => '下订单', 
'quizzes' => '测验', 
'finished' => '已完成', 
'take_now' => '现在拿', 
'no_results' => '没有结果显示在这里', 
'checkout' => '查看', 
'already_bought' => '您已经在您的会员空间上开设了这门课程。', 
'my_courses' => '我的课程', 
'my_courses_bought_synthesis' => '您所购买课程的综合', 
'my_webinars_bought_synthesis' => '您购买的网络研讨会的综合', 
'your_order' => '您的订单', 
'course' => '课程', 
'webinar' => '网络研讨会', 
'my_webinars' => '我的网路研讨会', 
'new_webinar' => '新增网路研讨会', 
'total' => '总', 
'additional_information' => '附加信息', 
'admin_note' => '管理员须知', 
'submit' => '提交', 
'correct' => '正确', 
'course_errors' => '该课程包含一些错误，请检查并重试', 
'title' => '标题', 
'lesson' => '课', 
'content' => '内容', 
'quiz' => '测验', 
'questions' => '问题', 
'question' => '题', 
'answers' => '答案', 
'categories' => '分类目录', 
'status' => '状态', 
'roles' => '的角色', 
'duration' => '持续时间', 
'duration_type' => '持续时间类型', 
'students_max' => '最多学生', 
'section_title' => '节标题', 
'lesson_title' => '课程标题', 
'minute' => '分钟', 
'hour' => '小时', 
'add_lesson' => '添加课程', 
'add_quiz' => '添加测验', 
'add_answer' => '添加选项', 
'add_question' => '添加问题', 
'delete_section' => '删除部分', 
'course_status' => '课程状态', 
'to_review' => '发送给评论', 
'draft' => '草案', 
'under_review' => '审核中', 
'online' => '线上', 
'refused' => '拒绝', 
'deleted' => '已删除', 
'add_section' => '添加部分', 
'course_settings' => '课程设置', 
'delete_question' => '删除问题', 
'day' => '天', 
'cancel' => '取消', 
'edit' => '编辑', 
'new' => '新', 
'logout' => '登出', 
'new_course' => '新增课程', 
'dashboard' => '仪表板', 
'description' => '描述', 
'tool' => '工具', 
'featured_image' => '特色图片', 
'search' => '搜索', 
'choose_file' => '选择文件', 
'categories_information' => '我们有不同的类别，您可以在其中安排课程。如果您发现您的课程与一个类别的匹配程度更高，则可以选择；如果与我们所选择的类别不匹配，请选择其他类别并说明该类别，以便我们可以将其添加到我们的平台上，因为我们希望包含更多内容所有领域。', 
'course_information' => '课程资料', 
'course_information_catchy' => '为您的课程选择最吸引人和最相关的名称，以吸引更多的学习者和
    出现在搜索中。理想的课程名称长度为70个字符，我们建议您使用关键字。', 
'missing_fields' => '遗失领域', 
'at_least_section' => '您需要至少有一个部分', 
'at_least_question' => '每个测验至少需要一个问题', 
'at_least_lesson' => '每节至少需要一节课', 
'at_least_correct' => '每个问题至少需要两个答案，至少需要一个正确答案', 
'at_least_answers' => '每个问题至少需要两个答案', 
'save' => '救', 
'save_draft' => '保存草稿', 
'section_before_quiz' => '您需要在添加测验之前检查所有部分字段', 
'attachment' => '附件', 
'month' => '月', 
'close' => '关', 
'general_info' => '一般信息', 
'phone' => '电话', 
'gender' => '性别', 
'man' => '人', 
'woman' => '女人', 
'not_to_say' => '不想说', 
'security' => '安全', 
'new_password' => '新密码', 
'old_password' => '旧密码', 
'confirm_password' => '确认密码', 
'update' => '更新资料', 
'course_content' => '课程内容', 
'course_content_information' => '内容是您课程的核心，它将使您的目标受众了解新事物并致力于将新事物应用到他们的领域中。课程内容应能够实现学习目标和学习者的满意程度。本课程将分为几个部分，这些部分被视为主要部分或章节。 <br> <br> <strong>每个部分/章节</ strong>将包括课程和测验，具体取决于您的方法。我们建议您使用测验来测试参与者的理解。', 
'wrong_selected_file' => '所选文件太大或不允许', 
'terms_1_title' => '我们热烈欢迎您来到我们的平台Youfors！', 
'terms_1_desc' => 'Youfors是领先的在线能力建设平台，可提供解决各个领域的关键问题的综合课程和网络研讨会。我们的目标受众是学生，新兴领导人，决策者，政府官员，专业人员，经理，企业家和任何寻求最新知识的人。我们的使命是随时随地促进终身学习，并帮助您在这个瞬息万变的世界中增强自己的形象和技能。我们的电子学习由位于法国巴黎的国际能力建设研究所Fors Institute提供（注册号和位置）。无论您是学习者还是讲师，在创建帐户并开始与我们的学习之旅之前，均应阅读以下条款和条件。作为我们平台的用户，您同意遵守这些条款和条件。请仔细阅读它们，以获得满意的体验，避免给您带来任何不便，如果有任何疑问，请通过contact@youfors.com与我们联系。', 
'terms_2_title' => '1-标准条款和条件', 
'terms_2_desc' => '使用Youfors，即表示您同意下面写的标准一般条件，这些条件控制本网站页面的使用。这些条件列出了适用于此电子学习平台用户的规则。我们禁止滥用或滥用此平台的服务，并且建议您阅读条件以保护您的内容以及从本网站提取或下载的数据，尤其是如果您是教师的话。如果您不接受任何条件，我们建议您不要使用本网站。如果您在Youfors上创建并发布课程，则还必须接受教师条款，其中包含有关您的内容，学习者隐私等的更多详细信息。Youfors有权随时在网站和移动应用程序上更新这些条款和条件，而无需通知用户。如果您未满16岁，则在使用我们的平台之前，还必须通过向我们发送消息或电子邮件来获得父母或监护人的许可。 Youfors提供免费和付费课程，所有这些都需要在我们的平台上拥有一个帐户。', 
'terms_3_title' => '2-所有权和知识产权', 
'terms_3_desc' => '未经我们许可，不得复制，复制，分发或使用本网站的内容，包括课程。您将对任何滥用和损坏Youfors材料的行为负责。知识产权和法律将得到执行，以保护该平台上内容所有者的工作。 Youfors保留更​​改或更新本网站上信息的权利，并且将通过电子邮件将更改通知用户。作为讲师，在Youfors上发布课程时，您必须尊重他人的知识产权。除了从该课程中获得知识以外，学习者无权将其用于其他目的。这些课程资料不应在其他地方或任何其他平台上使用。', 
'terms_4_title' => '3-讲师条款', 
'terms_4_desc' => '在Youfors平台上注册成为讲师时，您同意遵守讲师条款。', 
'terms_5_title' => 'A-教师义务', 
'terms_5_desc' => '<p>作为一名讲师，您应对您发布的所有内容（课程，测验，测试，考试，资源和答案）负责。 <br>您声明并保证：
                                    <ul>
                                    <li>您将提供准确的帐户信息</ li>
                                    <li>您具有所需的资格，资格证书和专业知识（无论是在学习水平，培训，知识还是技能方面），都可以通过在平台上的Youfors中提交的文章来教授和介绍您提供的服务</ li>
                                    <li>您将有空并回答学生的问题，以确保符合行业标准的用户的服务质量</ li>
                                    <li>您确保您的内容不会影响或滥用他人的知识产权</ li>
                                </ ul>

                                <p>您保证不会:</p>
                                <ul>
                                    <li>提供或发布非法，虚假，不当，色情，仇恨，种族主义，令人反感的色情内容或信息，并包含威胁</ li>
                                    <li>打扰用户，并通过平台或向学习者发布或传播任何未经授权的广告，促销，垃圾邮件，垃圾邮件或任何其他形式的诱因</ li>
                                    <li>从事需要Youfors付费以获取第三方许可的活动</ li>
                                    <li>欺骗他人或未经授权访问其帐户</ li>
                                    <li>尴尬或阻止其他讲师在Youfors平台上发布课程</ li>
                                    <li>滥用Youfors的资源和支持</ li>
                                </ ul>', 
'terms_6_title' => 'B-授予Youfors的许可', 
'terms_6_desc' => '您授予Youfors使用，营销和利用平台上提交的内容的权利。您授权Youfors使用您的姓名，声音和图像来提供，营销，演示和促进服务的销售，否则就在Youfors中提交的课程内容（包括您的内容）。 Youfors告知其讲师，仅在极端情况下，才能删除平台上发布的任何课程。如果是这样，教师必须通过contact@youfors.com与服务部门联系，并说明其取消课程的意图以及做出此决定的原因。同样，发布的课程内容也无法调整或修改。在积极或消极的通知之前，任何建议的修改都必须由教师提前向支持小组提出。', 
'terms_7_title' => 'C-信任与安全政策', 
'terms_7_desc' => '<p>您同意遵守“信任和安全政策”以及课程的接受要求，以确保更好的服务质量。在参考批准标准的同时，Youfors可能授予或不授予您使用这些服务的权利。<br>
                                    在某些极端情况下，我们有权拒绝或删除或阻止任何课程，暂停付款，禁止教员，而在某些情况下，恕不另行通知，其中:<br>
                                </ p>
                                <ul>
                                    <li>老师或课程内容不遵守我们的政策</ li>
                                    <li>用户对课程的不良体验，不符合上面已经提到的质量标准</ li>
                                    <li>讲师通过不负责任的行为破坏Youfors的形象，这种不负责任的行为使Youfors采取了被视为在道德或法律上是错误的行为，并引起了公众的愤慨</ li>
                                </ ul>', 
'terms_8_title' => 'i）联合培训师', 
'terms_8_desc' => '我们不会共享您的任何个人帐户数据。
                                    您可以将其他用户添加为您管理的程序和类的共同讲师。您了解添加合作伙伴意味着您将允许他访问您的帐户和在Youfors上的帖子。
                                    Youfors绝不会干预您与合作指导者之间的任何误会或争议。如果您的共同讲师要求津贴，则他/她的收入份额将从购买时已在您的课程管理设置中设置的奖励中扣除。', 
'terms_9_title' => 'ii）与用户的关系', 
'terms_9_desc' => '没有将教师与学习者联系起来的合同关系。您需要的用户信息将转发给您。您保证不会存储学习者的个人数据，也不会将其用于任何目的，而不会提供教育和培训。您同意不要求除Youfors已提供的学习者之外的任何其他学习者详细信息。如果您对个人数据的使用提出投诉，您将是唯一的责任。', 
'terms_10_title' => 'iii）反盗版策略', 
'terms_10_desc' => '我们认识到您的出版物和课程仍然是有价值的内容，这就是为什么我们在使用Youfors时采用旨在保护和安全的政策。', 
'terms_11_title' => 'D-定价', 
'terms_11_desc' => '发布您的课程后，要求教师提供其内容的销售价格。当学生通过外币购买课程时，我们会使用购买当天的市场汇率将教师先前设置的售价转换为参与者的币种。如果学生修读的课程或服务迫使Youfors支付用户费，增值税和其他类似的交易税，我们将收取这些交易税并将其汇给税务机关以进行销售。如果仍需缴税，则售价可能会提高。通过使用移动应用程序进行购买，移动平台将收取其税款（Store d’Apple或Google Play）。', 
'terms_12_title' => 'E-付款', 
'terms_13_title' => 'i）收入分成', 
'terms_13_desc' => '我们将您设置为出售课程的金额视为购买时的总金额。然后，我们从中减去任何销售的任何交易税，以获得净额。
                                    您的收益分成将为净额的75％。无论交易使用哪种货币，Youfors都选择以美元向培训师付款。我们将处理交易处理费用，不包括货币兑换和转移费用。销售价格（当地货币）和您的转换收入（美元）将在您的收入文件中报告。', 
'terms_14_title' => 'i）收款', 
'terms_14_desc' => '为了及时向您付款，您必须拥有一个PayPal帐户，并且需要向我们提供与您的帐户相关联的有效电子邮件。您必须将任何修改通知我们。此外，您还必须发送识别信息（身份证）或应付款项（专利，RIB，IBAN）所需的税务文件。
                                    您了解并接受您对收入承担任何税款的事实。应用收入分享模式，我们将在收取课程费用之日起30天内付款。您应该知道，如果我们没有收到上述所有信息，我们可以取消或暂停任何付款并处以罚款。', 
'terms_15_title' => 'i）退款', 
'terms_16_title' => '4-删除帐户', 
'terms_16_desc' => '得知您要关闭您的Youfors帐户，我们深感抱歉。在完成结账步骤之前，您可以联系并告知我们您做出决定的原因（该网站出现问题，否则……）。我们致力于提供必要的持续努力规模，以在删除您的帐户之前进行剩余的预定付款。删除帐户后，已经注册您课程的用户将始终可以访问您的姓名和提交的内容。', 
'terms_17_title' => '5-注册和帐户', 
'terms_17_desc' => '要在我们的平台上注册，您需要提供您的姓名，电子邮件地址和密码。注册后，您将收到一封包含链接的电子邮件，以确认您的注册。单击此链接后，您将被重定向到我们的网站，并且能够登录到您创建的帐户。您可以通过提供更多信息和个人资料图片来完成个人资料。我们建议教师有详细的资料，以赢得信誉并提高他们的知名度。', 
'terms_18_title' => '6-课程确认', 
'terms_18_desc' => '收到订单确认后，Youfors将使您可以访问课程。您需要承担访问课程资料和下载购买的课程所产生的任何费用。购买是在平台上进行的。', 
'terms_19_title' => '7-取消课程', 
'terms_19_desc' => '如果您打算撤回您的课程要求，则必须在提供课程之前取消课程。预定时间和日期之后的取消将不被接受。参与者必须填写退款申请表，并说明退出或不参加课程的原因。 Youfors保留取消课程或修改讲师和课程内容的权利。您将在课程开始日期之前收到有关更改的通知，并且如果您不喜欢新的课程内容，则有权撤回您的申请。', 
'terms_20_title' => '8-多种法律条款', 
'terms_21_title' => 'A-更新条款', 
'terms_21_desc' => 'Youfors保留随时自行决定更改，修改，添加或删除本条款和条件的部分的权利，恕不另行通知。如果发生重大更改，我们将通过发送到您帐户中指定电子邮件地址的电子邮件通知来通知您。修改将在发布之日生效。在发布任何调整后，如果您继续使用任何服务，则表示您已接受并同意这些更改。', 
'terms_22_title' => '如何联络我们', 
'terms_22_desc' => '我们欢迎您对我们的服务有任何疑问，疑虑和意见。您可以通过电子邮件support@youfors.com与我们的支持团队联系。', 
'terms_23_title' => '9-Cookie政策', 
'terms_23_desc' => '<p>这是YouFors的Cookie政策。 Cookies是您通过浏览器访问我们网站时存储在您计算机中的一小部分信息。每次您访问我们的网站时，某些信息都以“ cookie”的形式存储。当您再次访问YouFors网站时，将存储您以前的数据和搜索。 Cookies的使用将帮助我们了解用户的名称和登录信息，以及为您提供良好的学习体验所需的必要信息。如果您不希望此信息存储在浏览器中，则可以选择禁用Cookie。</ p>
                                <strong> cookie的类型</ strong> <br> <br>
                            <ul>
                                <li>会话cookie-关闭浏览器后，这些cookie将被删除。</ li>
                                <li>永久cookie-这些cookie存储您的偏好设置，语言和设置，以使本网站正常运行。</ li>
                                <li>第三方Cookie-由外部网站和其他域创建，用于跟踪。第三方cookie的一个示例是广告cookie。他们可以跟踪您的在线效果和行为。</ li>
                            </ ul>', 
'become_youfors_instructor' => '成为YouFors <span class =“ base-color”>讲师</ span>', 
'join_global_network' => '加入我们的全球网络', 
'join_global_network_desc' => '您是特定领域的专家吗？你有热情吗
                                                        教育家？您是否想分享知识并建立一个网络
                                                        全球学习者？您想产生影响吗？你可以申请
                                                        成为YouFors的讲师。', 
'internal_error' => '出了些问题！', 
'mail_one_last' => '最后一击', 
'confirm_registration' => '确认您的注册', 
'mail_to_validate' => '完成您的订阅并验证您的电子邮件地址', 
'mail_reset' => '我们已经收到您的密码重设请求，现在只需点击下面的按钮即可接收新密码', 
'link_click' => '点击这里', 
'internal_text' => '清除缓存并删除co​​okie后，重新启动浏览器。 <br>由错误的文件和目录权限触发的问题。', 
'copyright_global' => '©2020 YouFors。版权所有。由<a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>支持', 
'copyright_mail' => '©:year YouFors。版权所有。', 
'login_register' => '登录/注册', 
'explore' => '探索', 
'certifications' => '资质认证', 
'orders' => '订单', 
'back_learner' => '回到学习者专区', 
'instructor_area' => '讲师专区', 
'answers_saved' => '您的答案已成功保存', 
'top_views' => '观看次数最多的课程', 
'dashboard_welcome' => '欢迎来到您的仪表板！在这里，您可以查看课程视图和销售统计信息。下图显示了其中的前5个。', 
'top_sales' => '销量最高', 
'top_views_monthly' => '您何时获得最多观看次数？', 
'admin_permission' => '您无权进入此区域', 
'users' => '用户数', 
'webinars' => '网络研讨会', 
'action' => '行动', 
'no_usage' => '不曾用过', 
'parent_category' => '父类别', 
'none' => '没有', 
'add' => '加', 
'administration' => '行政', 
'move' => '移动', 
'destination' => '目的地', 
'delete_after_move' => '移动后删除', 
'send' => '发送', 
'operation_success' => '操作成功执行', 
'add_new_webinar' => '新增网路研讨会', 
'operation_move_same' => '新旧数据相同', 
'delete_impossible' => '类别包含网络研讨会/课程，不能删除', 
'bought_course_no_edit' => '该课程已被学习者购买，因此无法编辑', 
'bought_webinar_no_edit' => '该在线讲座已被订阅者购买，因此无法进行编辑', 
'password_updated' => '密码更新成功', 
'identical_passwords' => '密码必须相同', 
'wrong_old_password' => '错误的旧密码', 
'approve' => '批准', 
'refuse' => '垃圾', 
'reason' => '原因', 
'date' => '日期', 
'user_status_validation' => '待验证', 
'user_status_valid' => '活性', 
'user_status_banned' => '被禁止', 
'user_banned' => '用户被成功禁止', 
'user_revoke_manager' => '经理角色已成功撤销', 
'user_add_manager' => '经理角色已成功添加', 
'user_ban_action' => '禁止', 
'user_revoke_action' => '撤消', 
'user_admin_action' => '撤消', 
'user_ban' => '用户被成功禁止', 
'user_authorize' => '用户成功授权', 
'user_authorize_action' => '授权', 
'english' => '英语', 
'french' => '法文', 
'modules' => '模组', 
'arabic' => '阿拉伯', 
'language' => '语言', 
'spanish' => '西班牙文', 
'italian' => '义大利文', 

 
];